approve_media_modifications: true
approve_new_media_contributions: true
default_country: 'United States'
default_culture: en
google_maps_key: null
license: ULTIMATE
media_approval_default_user: 1
media_approval_default_user_role: 1
portal_description: 'Suite Syndicator'
portal_email_sender: info@frictionless.video
portal_homepage: 'http://frictionless.video/web/'
portal_keywords: 'Suite Syndicator'
portal_name: 'Suite Syndicator'
portal_title: 'Suite Syndicator'
server_group: flsvideo
transcode_faststart: /home/flsvideo/public_html/scripts/faststart_64
transcode_ffmpeg: /usr/bin/ffmpeg
transcode_flvtool2: /usr/bin/flvtool2
transcode_mencoder: /usr/bin/mencoder
transcode_mplayer: /usr/bin/mplayer
transcode_transcoder: opensource
upload_max_size: '104857600'
version: '3.1.6 (r22897)'
